Package org.eclipse.jgit.events

## Class ListenerHandle

- java.lang.Object
- - org.eclipse.jgit.events.ListenerHandle

    public class ListenerHandle
    extends Object

Tracks a previously registered `RepositoryListener`.

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `remove()` Remove the listener and stop receiving events.
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### remove

    public void remove()

Remove the listener and stop receiving events.

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`